@Echo Off
echo Uncompressing River Run... 
RiverRun -d
Del RiverRun.Exe
echo ÿ
echo To Setup River Run:
echo    Windows: Run WinSetup.exe
echo    DOS: Run Setup.exe
echo ÿ
echo To Play River Run:
echo    Windows: Double-click the River Run icon from Program Group or Start Menu
echo    DOS: Run River.exe 
echo ÿ
echo Enjoy!
echo ÿ
